builddir = /build
pkgbuild_sha256sum = 5811fed402a278fc2993332905874b875a6a5d1b434898d357e1bf961919bd4a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
